# 🧭 Umfassende Einsteiger-Anleitung für *Palworld* (Level 1–60)

Diese Anleitung führt dich Schritt für Schritt in sechs Abschnitten à 10 Leveln von den ersten Minuten bis zur Endgame-Dominanz. Sie behandelt Ressourcenmanagement, Basisaufbau, Pal-Farming, Kampfstrategien und Automatisierung.

---

## 🔰 Level 1–10: Die ersten Schritte

### 🎯 Hauptziele
- Basisaufbau mit Grundausstattung  
- Erste Pals fangen und einsetzen  
- Schnellreise-Stationen freischalten  

### 📋 Detaillierte Schritte

1. **Spielstart & Tutorial**  
   - Absolviere das kurze Tutorial, um Grundfunktionen (Kampf, Fangen, Basisbau) kennenzulernen.  
   - Nimm alle Belohnungen (Pal-Kugeln, Materialien) mit.  

2. **Startressourcen sammeln**  
   - **Holz × 50**, **Stein × 30**, **Fasern × 20**: Zuerst einfache Bäume und Felsen bearbeiten.  
   - **Beeren/Essbare Pflanzen** plündern für erste Heilung.  

3. **Erste Basis errichten**  
   - Baue eine **Werkbank**, ein **Lagerfeuer**, eine **Lagerkiste** und eine **Palbox**.  
   - Platziere die Basis nahe an einem Wald und Felsen-Spawn, aber nicht zu exponiert.  

4. **Erste Pals fangen**  
   - **Lamball** (Tank/Transport): Robust, ideal zum Ressourcenabbau.  
   - **Lifmunk** (Fernkampf): Hilft beim Jagen von Tieren und Pflanzenernte.  
   - **Cattiva** (Allrounder): Erhöht Tragekapazität und Basisarbeit.  
   - Taktik: Zielt auf den Hinterkopf, nutzt Betäubungskugeln, um Flucht zu verhindern.

5. **Grundlagen der Forschung**  
   - Investiere Technologie-Punkte in:
     - **Pal-Kugeln Mk I** (mehr Fangeffizienz)  
     - **Primitive Werkzeuge** (Axt, Spitzhacke)  
     - **Basisausbau Stufe 1** (größeres Fundament)  

6. **Schnellreise-Stationen und Erkundung**  
   - Aktiviere die erste Schnellreise-Station in Reichweite deiner Basis.  
   - Scanne mindestens zwei weitere nahe Punkte, um spätere Fahrten zu verkürzen.

### ⚙️ Basis-Tipps
- **Lagerfeuer** auf Stufe 2 ausbauen (besserer Radius).  
- **Werkbank** auf Stufe 2 (neue Rezepte: Lagerkiste, Palbett).  
- **Pal-Auslastung** prüfen: Achte auf Sättigungsanzeige, wechsele Arbeitspals regelmäßig.  

---

## 🪓 Level 11–20: Infrastruktur und Ressourcen

### 🎯 Hauptziele
- Zweite Basis in neuem Biome  
- Langfristige Nahrungsversorgung  
- Erste Automatisierung  

### 📋 Detaillierte Schritte

1. **Zweite Basis planen**  
   - Wähle ein Biom mit Wasserquelle (Fluss/Ufer).  
   - Baue erneut **Werkbank**, **Kiste**, **Lagerfeuer** und **Palbox** auf.

2. **Landwirtschaft aufbauen**  
   - Pflanze **Weizensamen × 20** in einem **Weizenfeld**.  
   - Errichte **Nahrungstrog Stufe 1** (automatisches Füttern).  
   - Setze **Tanzee** als Feldarbeiter ein (erhöht Erntegeschwindigkeit um +20 %).

3. **Rohstoff-Produktion**  
   - Baue eine **Holzschmelze** (erstellt Holzbretter) und eine **Steinschmelze** (Zement).  
   - Produziere **Zement × 50** und **Holzbretter × 50** für Basis-Upgrades.

4. **Neue Pals fangen**  
   - **Penking** (Wasser/Kampf): Gut für Montagearbeiten in Wassernähe.  
   - **Foxparks** (Feuerarbeit): Effektiver Abbau von Erz und Metall.  
   - **Daedream** (Fernkampf/Nacht): Hilft beim nächtlichen Plündern.

5. **Forschungs-Fokus**  
   - **Pal-Kugel Mk II** (höhere Fangrate).  
   - **Zementproduktion Stufe 2** (erhöhte Ertragsrate).  
   - **Pal-Sattel I** (erste Reitfähigkeit).

6. **Dungeon-Erkundungen**  
   - Besuche ein kleines Dungeon in deinem Startgebiet (z. B. **Ruinenwald**).  
   - Sammle **Blaupause Eisenschwert**, **Schädelfragment** (seltene Dropps).

### ⚙️ Effizienz-Tipps
- Stelle in beiden Basen jeweils 3–4 Pals für verschiedene Aufgaben ein (Ressourcen, Nahrung, Forschung).  
- Überprüfe regelmäßig deine Lagerkisten und verschiebe Überschüsse per Schnellreise zur Hauptbasis.  

---

## ⚔️ Level 21–30: Kampf und Fortgeschrittene Ausrüstung

### 🎯 Hauptziele
- Eisenausrüstung & stärkere Waffen  
- Mega-Kugeln herstellen  
- Dungeonbosse farmen  

### 📋 Detaillierte Schritte

1. **Eisen abbauen**  
   - **Eisenvorkommen** in Höhlenregionen östlich der Startbasis.  
   - Verwendet **Foxparks** und **Lamball** gemeinsam (Spezialarbeit + Tank).  
   - Ziel: **Eisenbarren × 30** (für Rüstung und Werkzeug).

2. **Eisenausrüstung & Waffen**  
   - Stelle **Eisenschwert**, **Eisenrüstung**, **Eisenschild** her.  
   - Upgrade **Werkbank** auf Stufe 3 für verbesserte Rezepte.

3. **Mega-Kugeln & Spezial-Kugeln**  
   - Recherche: **Mega-Kugel Mk I** freischalten.  
   - Stelle **Mega-Kugeln × 20** und **Betäubungskugeln × 10** her.

4. **Team-Zusammenstellung**  
   - **Tank**: Lamball/Eisbison (hohe Verteidigung).  
   - **Fernkampf**: Daedream/Ribbunny (Schadensspitzen).  
   - **Support**: Lifmunk für Heilung, Tanzee für Food-Drops.

5. **Dungeon-Boss-Farming**  
   - Wähle einen **Level-20-Dungeon** (z. B. **Verlassene Mine**).  
   - Nutze Tag- und Nacht-Team-Rotation, um Nest-Bonusse zu maximieren.  
   - Ziel: **Boss-Drops** (seltene Waffenrezepte, Kristalle).

6. **Basis-Upgrades**  
   - Errichte **Kampfstation Stufe 1** (pal-gestützte Verteidigung).  
   - Baue **Zementlager** und **Holzbalken** aus für spätere Automatisierung.

### ⚙️ Kampf-Tipps
- Setze **Pal-Formation** in der Kampfstation so, dass Support-Pals hinter den Tanks stehen.  
- Wechsle während langer Kämpfe manuell zwischen Pal-Teams, um Erschöpfung zu vermeiden.  

---

## 🛡️ Level 31–40: Fortgeschrittene Automatisierung & Mobilität

### 🎯 Hauptziele
- Förderbänder & automatische Öfen  
- Fliegende & reitbare Pals  
- Titanerz & Schwefel farmen  

### 📋 Detaillierte Schritte

1. **Automatisierung einführen**  
   - Baue **Förderband Stufe 1**: Transportiert Erze automatisch zur Schmelze.  
   - Errichte **Automatischer Ofen**: Stellt Metallbarren selbstständig her.  
   - Richte **Sortierstation** ein: Trennt Materialien nach Typ.

2. **Reittiere zähmen**  
   - **Chillet** (Flug & Eis) – schnelles Reisen, Kartenerkundung.  
   - **Vanwyrm** (Fernkampfreiten) – sicherer Transport in feindliche Zonen.  
   - Investiere **Pal-Sattel Mk II** für höhere Geschwindigkeit.

3. **Fortgeschrittene Ressourcen**  
   - **Titanerz × 20** (Vulkanregion) – für High-Tier-Waffen.  
   - **Schwefel × 30** (Sumpfgebiet) – für Explosionskugeln und Spezialmunition.

4. **Neue Basisausbaustufen**  
   - Upgrade auf **Basisausbau Stufe 3**: Mehr Platz & neue Gebäudetypen.  
   - Errichte **Pal-Zuchtstation Grundversion** (erste Zuchtversuche).

5. **Aufgaben-Rotation**  
   - Plane den Einsatz deiner Pals in Schichten: Abbau, Transport, Kampf, Zucht.  
   - Nutze Schnellreise, um Pal-Teams zwischen Basen zu verschieben.

### ⚙️ Mobilitäts-Tipps
- Markiere auf der Karte Gefahrenzonen (Säureseen, Vulkane).  
- Kombiniere Flieger und Reittiere für Multi-Modal-Erkundungen.  

---

## 🔥 Level 41–50: Endgame-Vorbereitung & Legendäre Bosse

### 🎯 Hauptziele
- Endgame-Materialien & Blaupausen farmen  
- Legendäre Bosse herausfordern  
- Pal-Zucht intensivieren  

### 📋 Detaillierte Schritte

1. **Endgame-Materialien sammeln**  
   - **Titanerz** (weiter farmen), **Kristallklumpen × 15**, **Goldbarren × 10**.  
   - Stelle **Legendäre Kugeln** (z. B. **Ultima-Kugeln**) her.

2. **Legendäre Bosse**  
   - **Jetragon**, **Frostallion**, **Necromus**: Plane je ein eigenes Team (Elementvorteil).  
   - Belohnungen: **Legendäre Blaupausen**, **Epische Pal-Sättel**.

3. **Zuchtstation & Genetik**  
   - Upgrade auf **Zuchtstation Stufe 2**: Erzielt bessere Erbstatistiken.  
   - Wähle Eltern nach **Talenten** (Speed, Defense, Angriff).

4. **Endgame-Forschung**  
   - **DNA-Mixer** freischalten (kombiniert Pal-Gene).  
   - **Hybrid-Pal-Projekt** starten (z. B. Flug + Teleportation).

5. **Koop-Content & Weltereignisse**  
   - Tritt öffentlichen Server-Events bei (Weltbosse, Raid-Invasion).  
   - Tausche Ressourcen und Pals mit Mitspielern.

### ⚙️ Raid-Tipps
- Verwende **Voice-Chat** oder **Server-Chat-Makros** für schnelle Koordination.  
- Stelle Heil- und Support-Pals in die Nähe des Eingangs zum Raid-Gebiet.  

---

## 👑 Level 51–60: Ultimative Dominanz & Perfektionierung

### 🎯 Hauptziele
- Perfekte Pal-Zucht & Talent-Min-Maxing  
- Vollständige Endgame-Basis & Produktionsketten  
- Alle Server-Optionen meistern  

### 📋 Detaillierte Schritte

1. **Perfekte Zucht**  
   - Nutze **DNA-Mischer** für gezielte Mutation.  
   - Strebe **Statistik-IVs ≥ 30 %** in zwei Schlüsselwerten (z. B. Speed & Attack).

2. **Finale Basis-Optimierung**  
   - Vollautomatisierte Ketten von Erzeugung bis Transport (Förderband → Ofen → Lager → Schnellreise).  
   - Baue **Alle Endgame-Stationen**: Kraftwerk, Großkühlhaus, Epische Waffenschmiede.

3. **Legendäre Pal-Sammlung**  
   - Vervollständige Pokédex-Äquivalent: Fange oder züchte jede Pal-Spezies.  
   - Setze ein Team aus je einem Pal pro Element für alle Event-Kämpfe zusammen.

4. **Weltboss & Meilenstein**  
   - Besiege den finalen Weltboss (z. B. **Götterschmied**).  
   - Sichere dir **Götterartefakte** und schalte den **Mythos-Modus** frei.

5. **Server-Meisterschaft**  
   - Lege eigene Events an (Pal-Turniere, Schatzsuchen).  
   - Erstelle PvP-Arenen mit automatischer Matchmaking-Station.

### 🗺️ Endgame-Tipps
- Experimentiere mit **Mod-Einstellungen**: erhöhte Spawnraten, Level-Caps.  
- Teile deine **Blueprints** und **Resource-Layouts** in der Community.  
- Halte regelmäßig **Backups** deines Servers (Datenverlust vermeiden).  

---

Mit dieser detaillierten Etappen-Strategie bist du bestens gerüstet, um in *Palworld* vom frisch gebackenen Anfänger zum uneingeschränkten Welt-Herrscher aufzusteigen. Viel Erfolg und frohes Fangen!  
